<?xml version="1.0" encoding="utf-8"?>
<key id="2ad4f2f5-cd6f-4503-bf63-24545e51ab25" version="1">
  <creationDate>2021-08-05T03:28:52.0618628Z</creationDate>
  <activationDate>2021-08-05T07:39:25.3401395Z</activationDate>
  <expirationDate>2021-11-03T03:28:51.9830805Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=5.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>h0sU5D+m42j/VmQNrEigkskUguweDoR0On/ogFFf+Wpx0M2/MgVen8OgESHf35xj1sl6YAZuUDk25s9B+lekMg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>